### Property

# Gtk GridView:single-click-activate

#### Declaration

    property single-click-activate: gboolean [ read, write ]

#### Description [src]

Activate rows on single click and select them on hover.

Type: | `gboolean`

Getter method | `gtk_grid_view_get_single_click_activate`
Setter method | `gtk_grid_view_set_single_click_activate`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no